9

Installation problem docky

view full story
linux-howto

https://bbs.archlinux.org – I think I've solved. I forced installation of mono-addins with command:pacman -S --force mono-addinsSo, when i tried to install docky with pacman, the warning appeared again, but at least now docky starts and it seems to work.I hope I have not messed up the system with those two "--force".Thank you karol for your help. Bye rizzof87 https://bbs.archlinux.org/profile.php?id=77770 2013-12-17T14:15:58Z (HowTos)